<div class="back">
    
    <div class="row">
         <div class="col-sm-8 col-sm-offset-2">
             <div id="sos">Are you in an emergency ? Call 147 or find help near you</div>
             <form >
                 <h2>Thank you for joining our comunity</h2>
                 <div id="line"></div>
                 <p>Thank you for joining our comunity!</p>
               
                 
             </form>
           
         </div>
     </div>
 
 </div>
 
 